» Ubuntu » Paketit

Error

two or more packages specified (ircd-hybrid hardy)